Subject: [bug#64176] [PATCH] gnu: Add nscde

From: Andy Tai <[email-masked]>
Date: Thu, 14 Sep 2023 14:20:29 -0700

OK, I will abandon the patch. Too big a size may mean not worth adding to
Guix.

On Thu, Sep 14, 2023 at 2:18 PM Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Andy Tai <[email-masked]> skribis:
>
> > Ok, sure.   I did not check these.
>
> That was in reply to:
>
> >> That is, there’s roughly 1 MiB of code for more than 50 MiB of images.
> >>
> >> Is GPLv3 really meant to apply to those images?  It might be the intent,
> >> but that would be a dubious choice since it’s a software license.
> >>
> >> So I think it would be worth checking with upstream the provenance and
> >> licensing of all the artwork here.
> >>
> >> WDYT?
>
> Did you have a chance to check with upstream?  What should we do?
>
> TIA,
> Ludo’.
>

-- 
Andy Tai, [email-masked], Skype: licheng.tai, Line: andy_tai, WeChat:
andytai1010
Year 2023 民國112年
自動的精神力是信仰與覺悟
自動的行為力是勞動與技能